漏洞信息详情

phpMyAdmin 完整路径泄露漏洞

  • CNNVD编号:CNNVD-201307-652
  • 危害等级: 中危
  • CVE编号: CVE-2013-5000
  • 漏洞类型: 信息泄露
  • 发布时间: 2013-07-31
  • 威胁类型: 远程
  • 更新时间: 2013-08-09
  • 厂        商: phpmyadmin
  • 漏洞来源:

漏洞简介

phpMyAdmin是phpMyAdmin团队开发的一套免费的、基于Web的MySQL数据库管理工具。该工具能够创建和删除数据库,创建、删除、修改数据库表,执行SQL脚本命令等。

phpMyAdmin 3.5.1.0至3.5.8.1版本中存在完整路径泄露漏洞。远程攻击者可通过发送无效的请求到config.default.php文件和其他文件触发phpMyAdmin显示错误消息(包含安装路径),利用该漏洞获得敏感信息。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.phpmyadmin.net/home_page/security/PMASA-2013-12.php

参考网址

来源: www.phpmyadmin.net

链接:http://www.phpmyadmin.net/home_page/security/PMASA-2013-12.php

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多